/* Title of the Installer plugin pane. */
"PaneTitle" = "产品密钥";

/* Format string for the text of the top radio button in pane. */
"Trial version (%d days)" = "试用版 (%d 天)";

/* Format string for the text of the top radio button in pane (when installing over an already active trial). */
"Trial version (%d days left)" = "试用版 (剩余 %d 天)";

/* Text displayed in the top radio button in pane when the trial has expired. */
"Trial version (expired)" = "试用版（过期）";
